/* Style sheet mod_newsreader */
.mod_newsreader img{margin-right:8px;padding:3px;background-color:#333C41;border:1px solid #9AA1AF;}
.mod_newsreader .ce_comments h2{padding:2px 2px 2px 6px;background-color:#C12534;font-weight:bold;color:#f4f4f4;}
.mod_newsreader .form{margin-top:30px;}
.mod_newsreader .widget{margin-bottom:8px;}
.mod_newsreader .formbody{padding-top:20px;border-top:1px solid #ddd;}
.mod_newsreader .comment_default p.info{padding-top:10px;padding-bottom:10px;border-top:1px dotted;color:#C12534;}
.mod_newsreader h1{margin-top:50px;font-size:20px;color:#C12534;}
.mod_newsreader h2{font-size:16px;color:#C12534;}
